Get brand information for group
This method returns information about the brands associated with a group.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
groupId
The ID of the group.
Response
Successful response.
recipientBrandIdDefault
The brand that envelope recipients see when a brand is not explicitly set.
senderBrandIdDefault
The brand that envelope senders see when a brand is not explicitly set.
brandOptions
A list of brands.
Errors
400
Bad Request Error